{
name: "infernapited",
spritenum: 575,
megaStone: "Infernape-Delta-Mega",
megaEvolves: "infernapedelta",
itemUser: ["infernapedelta"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 4,
isNonstandard: "Past",
}